[Desktop Entry]
Name=KSirtet
Icon=ksirtet
Exec=ksirtet -caption "%c" %i %m
Type=Application
X-DocPath=ksirtet/index.html
GenericName=Tetris Game
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
